.ctrl-button-component {
  color: inherit;
  cursor: pointer;
  padding: 10px 15px;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  background-color: inherit;
  width: 100%;
  font-size: 15px;
  &:hover{
    background-color: var(--secondary-light-color);
  }
  &.active {
    background-color: var(--secondary-light-color);
    border: 1px solid var(--text-primar-color);
  }
}